

/* Custom Fonts */
@font-face {
    font-family: 'Pressura';
    src: url('http://sextydesign.com.au/fonts/GTPressuraMono.ttf') format('truetype');
}
@font-face {
    font-family: 'Pressura Light';
    src: url('http://sextydesign.com.au/fonts/GTPressuraMono-Light.otf') format('opentype');
}
h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, p, span, a {
    font-family: 'Pressura Light', sans-serif;
}
p {
    letter-spacing: 0.5px;
}
.large, .large p {
    font-size: 15px;
    font-weight: bold;
}

/* Header CSS */

.header_bottom {
    display: none;
}


/* General CSS */
.vc_column_container>.vc_column-inner {
    padding: 0;
    margin: 0;
}
.qode-banner-image, .qode-banner-image img, .wpb_single_image .vc_single_image-wrapper, .wpb_single_image .vc_single_image-wrapper img {
    width: 100%;
}
.qode-banner .qode-banner-content {
    opacity: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,.5);
}
.qode-banner:hover .qode-banner-content {
    opacity: 1;
}


/*Page Column Paddings */
.page-desc, .page-links {
   padding: 0 8px;
}
.page-padded-left {
   padding: 5px;
}
.page-links {
   padding-bottom: 30px;
}
.page-col-1, .page-col-2, .page-col-3, .image-padded-left {
   padding: 0;    
}


/* Footer CSS */
.home footer {
    display: none;
}
.footer_top .three_columns .column1 {
    display: none;
}
footer .container_inner, .three_columns>.column2>.column_inner, .three_columns>.column3>.column_inner {
    padding: 0;
}
.three_columns>.column2>.column_inner>div, .three_columns>.column3>.column_inner>div {
    margin: 0!important;
}

/* Responsive CSS */

@media only screen and (min-width: 768px){
    h3 a {
       font-size: 16px;
    }
    .page-links {
       padding: 0;
    }
    .page-col-1 {
       padding-right: 17px;
    }
    .page-col-2 {
       padding-left: 8px;
       padding-right: 8px;
    }
    .page-col-3 {
        padding-left: 17px;
    }
    .page-padded-left, .image-padded-left {
       padding-left: 8px;
    }
    .footer_top {
        padding: 72px 0 150px;
    }
    .footer_top .three_columns .column1 {
        display: block;
     }
    .three_columns>.column2>.column_inner {
        padding-left: 3px;
    }
    .three_columns>.column3>.column_inner {
        padding-left: 23px;
        margin-right: -5px;
    }
}

@media only screen and (min-width: 900px){
    h3 {
       line-height: 1.304347826086957em;
    }
    h3 a {
       font-size: 20px;
    }
    .footer_top {
        padding: 72px 0 150px;
    }
    .footer_top .three_columns .column1 {
        display: block;
     }
}

.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
    background: #f7f7f7 !important;
}

.page-id-66 .page-desc h4, .page-id-2102 .page-desc h4, .page-id-2367 .page-desc h4, .page-id-75 .page-desc h4 {
    line-height: 21px;
}
.page-desc h4 {
    line-height: 28px;
}

@media all and (max-width:768px) {
.portfolio-images .vc_empty_space {
    height: 30px !important;
}
}